body {
    z-index:0;
}
td { z-index: 15; }
div { z-index: 30; }
#sendtofriend 
{
    display: none;
    position: absolute;
    z-index: 165;
    width: 432px;
    border: 2px solid #000;
    background: #5D8197;
    padding: 10px 10px;
}
#sendtofriend h1 { border-bottom: 1px solid #fff; }
#s2f_notice {
    width: 95%;
}